const jimp = require("jimp");
const fs = require("fs");

let config = JSON.parse(fs.readFileSync("./config.jsonc"));

const photoInterval = config.photoInterval;

const targetColor = config.targetColor;

const tolerance = config.tolerance;


function rasterize(x, y, width){ //scale to image
    return (x + y * width);
}
function deRasterize(i, width){
    return ({
        y: Math.floor(i/width),
        x: i % width
    });
}
